Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
zwc 3.x-dev Needs manual review None Module 0 10000 4 0 0 2 1 1
login_redirect 1.x-dev No results Empty Module 0 10000 0 0 0 0 0 0
xwechat 1.x-dev Some covered by rector None Module 0 10000 78 0 61 10 1 6 Available
lb_flipcard 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
yac 1.x-dev All rector covered None Module 0 10000 13 0 9 0 0 4 Available
advance_field_attributes 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module also works with D9
yeti_theme 1.x-dev Only info.yml/composer.json problem found None Theme 0 10000 1 0 0 0 0 1
adtechmedia 1.x-dev Some covered by rector None Module 0 10000 13 0 10 2 0 1 Available
login_by 1.0 All rector covered None Module 0 10000 3 0 2 0 0 1 Available
league_oauth_login_slack 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
libraries_debug 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
login_gauth 1.0.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Will Be released before August Available
lgp 1.x-dev Needs manual review None Module 0 10000 2 0 0 0 1 1
addressfield_cr 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
less 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
addthis 4.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
xtcsearch 0.4 Needs manual review None Module 0 10000 4 0 0 0 3 1
lemonpie 1.x-dev No results Composer Module 0 10000 0 0 0 0 0 0
left_pad 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
leaner_toolbar 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
adhan 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
logman 1.x-dev No results PHPStan Module 0 10000 0 0 0 0 0 0
adimo 1.0 Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
log_monitor 1.x-dev Some covered by rector None Module 0 10000 9 0 6 2 0 1 Available
league_oauth_login 1.x-dev Needs manual review None Module 0 10000 4 0 0 1 0 3
lory 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
admin_user_path 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.
leaflet_latlon 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
adsense_consent 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is compatible with Drupal 9 from version 1.0.0
leaflet_mapbox 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available